.head-top {
  -webkit-transition: all .67s;
  -moz-transition: all .67s;
  -ms-transition: all .67s;
  -o-transition: all .67s;
  transition: all .6s;
  position: relative;
  will-change: transform auto;
  width: 100%;
  height: var(--height);
  background-size: cover;
  background-position: center center;
  display: flex;
  background-image: url(http://www.zoomsys.com.cn/assets/jcssjc-banner-b809bf9b.png);
  height: 450px;
}

.router-link-active {
  color: #70affe !important
}

.head-top img {
  position: absolute;
  left: 16%;
  top: 10px;
  width: 120px;
  height: 35px
}

* {
  margin: 0;
  padding: 0;
}

.text-content {
  font-family: SourceHanSansMedium, sans-serif;
  position: relative;
  height: 100%;
  min-width: 65%;
  margin: 0 auto;
  animation: first-b41e4dee 1s forwards
}

.text-content .title {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  font-size: 40px;
  font-family: SourceHanSansBold, sans-serif;
  color: #367eff;
  letter-spacing: 4px;
  top: 40%;
  left: 0
}

.text-content .content {
  position: absolute;
  top: 43%;
  width: 545px;
  margin-top: 30px;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2px;
  color: #595758;
  font-family: SourceHanSansLight, sans-serif;
  white-space: pre-line
}

.text-content .two {
  font-size: 48px;
  color: #367eff;
  line-height: 64px;
  width: max-content;
  position: absolute;
  display: block;
}

.head-top .nav {
  font-family: SourceHanSansNormal, sans-serif;
  position: absolute;
  right: 13%;
  top: 16px;
  text-align: center;
  display: flex
}

.head-top .nav>div {
  position: relative;
  width: max-content;
  padding: 0 22px
}

.head-top .nav a,
.head-top .nav span {
  font-size: 18px;
  color: #79797b;
  text-decoration: none;
  letter-spacing: 1.5px;
  text-align: center;
  z-index: 10;
  cursor: pointer
}

/* 下面是主体 */
main {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box
}

main .home {
  width: 100%;
}

main .home .home {

  width: 100%;
  height: 500px;
  background-color: #fff;
  overflow: hidden
}

.home .img {
  position: relative;
  margin: 180px auto 0;
  width: 1142px;
  height: 215px
}


.home .img img {
  width: 100%;
  height: 100%
}

.home .img .img2 {
  position: absolute;
  bottom: 0;
  right: -40px;
  width: 665px;
  height: 330px
}

.home .img .title {
  position: absolute;
  top: -33px;
  left: -75px;
  font-size: 24px;
  padding: 0 0 12px 20px;
  font-family: SourceHanSansRegular, sans-serif;
  color: #000;
  width: 100px;
  border-bottom: 2px solid #000
}

.home .img .content {
  width: 580px;
  font-size: 17px;
  font-family: SourceHanSansRegular, sans-serif;
  color: #4a5871;
  text-indent: 28px;
  line-height: 24px;
  letter-spacing: 1px;
  left: -55px;
  text-align: justify;
  text-justify: distribute-all-lines
}

.home .img .content1 {
  position: absolute;
  top: 20px;
  font-size: 17px;
}


footer .con {
  margin: 0 auto;
  width: 1200px;
  display: flex;
  padding: 32px 0;
  justify-content: center;
  border-bottom: 1px solid #e1e1e1
}

footer .con .item {
  position: relative;
  width: 280px
}

footer .con .item .title {
  position: absolute;
  left: 80px;
  font-size: 16px;
  font-family: SourceHanSansMedium, sans-serif
}

footer .con .item .smallTitle {
  position: absolute;
  left: 80px;
  top: 35px
}

footer .bottom-con {
  position: relative;
  margin: 0 auto;
  height: 300px;
  width: 1200px;
}

footer .bottom-con .logo {
  position: absolute;
  left: 60px;
  top: 45px;
}

footer .bottom-con .erweima {
  position: absolute;
  top: 100px;
  left: 80px;
  width: 100px;
  height: 100px;
}

footer .bottom-con .erweima img {
  width: 100px;
  height: 100px;
  margin-bottom: 5px;
}

footer .bottom-con .erweima .text {
  text-align: center;
  font-size: 14px;
  font-family: SourceHanSansLight, sans-serif;
  color: #595757;
}

footer .bottom-con .links {
  width: 790px;
  position: absolute;
  top: 48px;
  left: 458px;
  display: flex;
  flex-wrap: nowrap
}

footer .bottom-con .links span,
footer .bottom-con .links a {
  display: block;
  min-width: 130px;
  text-decoration: none;
  margin-top: 15px;
  color: #a18ba9;
  text-align: left;
  letter-spacing: 2px;
  width: fit-content
}

footer .botto-copy-right {
  border-top: 1px solid rgba(0, 0, 0, .15);
  padding: 16px 0;
  display: block;
  width: 1200px;
  margin: 0 auto;
  text-align: center;
  color: #a18ba9;
  opacity: .7;
  letter-spacing: 1px
}